[Desktop Entry]
Name=Shutdown
GenericName=Shutdown
Comment=Power-off the system
Exec=wmexit shutdown
Icon=/usr/share/pixmaps/midi-icons/shutdown48.png
Terminal=false
Type=Application
Categories=X-System-Logout
